Subject: My Dear Friend.

From: Mr Lucky Adams <[email-masked]>
Date: Sun, 9 Oct 2011 10:53:36 -0700 (PDT)

BUSINESS PROPOSAL
                                        From  Mr Lucky Adams
Dear Friend.
 
This Message Might Meet You In Utmost Surprise. However, It's Just My Urgent Need For Foreign Partner That Made Me To Contact You  For This Transaction. I Am A Banker By Profession
>From Burkina Faso In West Africa And Currently  Holding The Post Of Foreign Remittance  Manager  In Our Bank.
I Have The Opportunity Of Transferring The Left Over Funds
($34.Million) Of One Of My Bank Clients Who Died Along With His Entire Family In Kenya Plane Crash 2004.
Hence, I Am Inviting You For A Business Deal Where This Money Can Be Shared Between Us In The Ratio Of 50/40 / 10% For  Any income  expenses  that will  come  During the transfer,
if You Agree To My Business Proposal.
Further Details Of The Transfer Will Be Forwarded To You As Soon As I ReceiveYour Return Mail.
Have A Great Day.
Mr Lucky Adams